﻿

.top-search-inp {
    border: none !important;
    padding: 3px !important;
}


.sixteen_column input.auto-input-size {
    width: auto;
}

.sixteen_column input[type=checkbox] {
    width: auto;
    margin-left: 5px;
}

.dataTables_wrapper tfoot input {
    margin: 0.5em 0 !important;
    width: 80% !important;
}

/** IMAGES CLASSES **/

#overlay {
    background: url(images/loading_background.png) no-repeat center center;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: #ffffff;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.imageLoading {
    background: url('images/loading.gif') no-repeat center center;
    position: absolute;
    width: 24px;
    top: 50%;
    height: 10em;
    margin-top: -3em;
    margin-left: 50%;
}

.imgIconClose_blue {
    width: 55px;
    height: 35px;
    background-image: url('images/table/icon_close_blue.gif');
}


.imgIconClose_green {
    width: 55px;
    height: 35px;
    background-image: url('images/table/icon_close_green.gif');
}

.imgIconClose_red {
    width: 55px;
    height: 35px;
    background-image: url('images/table/icon_close_red.gif');
}

.imgIconClose_yellow {
    width: 55px;
    height: 35px;
    background-image: url('images/table/icon_close_yellow.gif');
}

#mountinginfo-pop {
    overflow: hidden;
}

#scriptupload-pop {
    overflow: hidden;
}

#approve-form input {
    width: 105px;
}

#approve-form form, #approve-form #noform {
    text-align: right;
}

.ui-button .ui-icon.ui-icon-warning {
    background-image: url('images/warning-16.png');
    width: 16px;
    height: 16px;
}

.ui-button .ui-icon.ui-icon-add {
    background-image: url('images/add.png');
    width: 16px;
    height: 16px;
}

.ui-button .ui-icon.ui-icon-refresh_load {
    background-image: url('images/refresh.png');
    width: 16px;
    height: 16px;
}

.ui-button .ui-icon.ui-icon-duplicate {
    background-image: url('images/duplicate.png');
    width: 16px;
    height: 16px;
}

.ui-button .ui-icon.ui-icon-save {
    background-image: url('images/save16.png');
    width: 16px;
    height: 16px;
}

input.timepicker {
    width: 45px;
}

input.picker, input.hasDatepicker {
    width: 100px;
}

h3.info {
    color: #409ed6;
}

div.info {
    font-style: italic;
    color: #3b5998;
}

.top-space .column_content {
    padding-top: 20px;
}



.Steprequest-buttons {
    display: block;
}

.btn-wizard {
    box-sizing: border-box;
    background: none repeat scroll 0 0 white;
    border: 1px solid #c1c1c1;
    color: #929292;
    height: 40px;
    line-height: 40px;
    padding: 0 40px;
    text-decoration: none !important;
}

    .btn-wizard a {
        text-decoration: none !important;
    }

    .btn-wizard:hover {
        background: none repeat scroll 0 0 #b21948;
        border-color: #b21948;
        color: white;
    }

.wizard-top {
    z-index: 999;
    position: relative;
    top: -50px;
}

.wizard-bottom {
    z-index: 0;
    position: relative;
    top: -12px;
}

.cl {
    clear: left;
}

.cr {
    clear: right;
}

.cb {
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.sf-step {
    overflow: hidden !important;
}

#Steprequest .field-validation-error {
    display: block;
}

#Steprequest .validation-summary-errors {
    padding: 0 !important;
    margin: 0 !important;
}

#form-importdata .wizard-top {
    top: -17px;
}

#mountModeImpData ul > li {
    display: inline-block !important;
    zoom: 1;
    *display: inline !important; /* this fix is needed for IE7- */
}

.chzn-results {
    position: absolute;
    z-index: 9999;
}

#Steprequest-step-0 label {
    display: block !important;
}

.current {
    color: #B32F70 !important;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #A0A0A0;
    margin: 1em 0;
    padding: 0;
}

.checkbox-modules {
    margin-right: 5px !important;
}

.margin-left-10 {
    margin-left: 10px;
}

.alert-box-gp {
    color: #555;
    border-radius: 5px;
    font-family: Tahoma,Geneva,Arial,sans-serif;
    font-size: 11px;
    padding: 10px 36px;
    margin: 10px;
}

    .alert-box-gp span {
        font-weight: bold;
        text-transform: uppercase;
    }

.warning-gp {
    background: #fff8c4 url('../../../content/themes/admin/images/warning-16.png') no-repeat 10px 50%;
    border: 1px solid #f2c779;
}


.custom-color-button {
    color: #555555 !important;
}

.notifyjs-corner {
    z-index: 20000 !important;
}

.list-title-box {
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;
    border-radius: 5px 5px 0 0;
}

.list-title {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-weight: 400 !important;
    /*display: block;*/
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
}

.info-red {
    color: #e5202e;
    font-style: italic;
}

.info-green {
    background-color: #009881 !important;
    color: #fff;
}

.info-orange {
    background-color: #ea8f00 !important;
    color: #fff;
}

.info-blue {
    background-color: #241866 !important;
    color: #fff;
}

.info-purple {
    background-color: #940c72 !important;
    color: #fff;
}

.title-blugrey {
    background-color: #CFD8DC !important;
}

.info-font-13 {
    font-size: 13px !important;
}

.badge {
    min-width: 20px;
    max-width: 35px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    vertical-align: middle;
    background-color: #607D8B;
    border-radius: 5px;
    float: right;
}

#slideout {
    background: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.3);
    color: #333;
    position: absolute;
    /*top: -1px;*/
    left: -510px;
    width: 430px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    z-index: 1000;
    padding: 5px 0 15px 10px;
}
    /*#slideout form {
  display: block;
  padding: 20px;
}
#slideout textarea {
  display:block;
  height: 100px;
  margin-bottom: 6px;
  width: 250px;
}*/
    #slideout.on {
        left: 0;
    }

#closeOption:hover {
    color: #546E7A;
}

/*#optionBtn.ui-state-active { background: blue; }*/
/*#optionBtn span.ui-button-text { background-color: #546E7A; color:#fff }*/

.sorter {
    margin-left: 10px;
    font-size: 18px;
    cursor: pointer;
}

.disabled {
    pointer-events: none;
}

.input-disabled {
    background: rgb(235, 235, 228) !important;
    /*opacity: 0.8;*/
    cursor: not-allowed;
}

.radio-button {
    max-width: 15px !important;
}

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto; /* prevent horizontal scrollbar */
    overflow-x: hidden; /* add padding to account for vertical scrollbar */
}

/*.ui-datepicker {
    z-index: 1000 !important;
}*/

.filter {
    display: block;
    margin-top: 10px;
}

.ui-timepicker-div .ui-widget-header {
    margin-bottom: 8px;
}

.ui-timepicker-div dl {
    text-align: left;
}

    .ui-timepicker-div dl dt {
        float: left;
        clear: left;
        padding: 0 0 0 5px;
    }

    .ui-timepicker-div dl dd {
        margin: 0 10px 10px 45%;
    }

.ui-timepicker-div td {
    font-size: 90%;
}

.ui-tpicker-grid-label {
    background: none;
    border: none;
    margin: 0;
    padding: 0;
}

.ui-timepicker-rtl {
    direction: rtl;
}

    .ui-timepicker-rtl dl {
        text-align: right;
        padding: 0 5px 0 0;
    }

        .ui-timepicker-rtl dl dt {
            float: right;
            clear: right;
        }

        .ui-timepicker-rtl dl dd {
            margin: 0 45% 10px 10px;
        }

/* Dropdown Button */
.exportDropDownButton {
    /*color: white;*/
    padding: 6px;
    font-size: 16px;
    border: none;
}

/* The container <div> - needed to position the dropdown content */
.exportDropDown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.exportDropDownButton-content {
    display: none;
    position: absolute;
    background-color: white;
    /* min-width: 151px; */
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    top: 31px;
    right: 0;
    z-index: 9999;
    width: 118px;
    text-align: left;
}

    /* Links inside the dropdown */
    .exportDropDownButton-content a {
        color: #000;
        padding: 4px 0px;
        text-decoration: none;
        display: block;
    }

        /* Change color of dropdown links on hover */
        .exportDropDownButton-content a:hover {
            background-color: #ddd;
        }

/* Show the dropdown menu on hover */
.exportDropDown:hover .exportDropDownButton-content {
    display: block;
}

.exportDropDownButton-content a:hover {
    background-color: #ddd;
}

/* Show the dropdown menu on hover */
.exportDropDownButton:hover .exportDropDownButton-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.exportDropDown:hover .exportDropDown {
    background-color: #3e8e41;
}


